@import url('https://fonts.googleapis.com/css?family=Arapey');

@font-face {
    font-family: 'pfo';
    src: url('../font/pfo.woff2') format('woff2'),
         url('../font/pfo.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

*{
    margin:0;
    padding:0;
}

::selection {
  background: #000;
  color: #fff;
}


body {
    background-color:#01b5dc;
    background-image:url(../img/background.jpg);
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center left;
    background-attachment:fixed;
    margin: 0;
    font-family: 'arapey';
    
  -webkit-animation: FRISE 60s infinite; /* Safari 4+ */
  -moz-animation:    FRISE 60s infinite; /* Fx 5+ */
  -o-animation:      FRISE 60s infinite; /* Opera 12+ */
  animation:         FRISE 60s infinite; /* IE 10+, Fx 29+ */
}


/************** ANIMATION ***************/


@-webkit-keyframes FRISE {
  0%   { background-position:center left; }
  50%   { background-position:center right; }
  100%   { background-position:center left; }
}
@-moz-keyframes FRISE {
  0%   { background-position:center left; }
  50%   { background-position:center right; }
  100%   { background-position:center left; }
}
@-o-keyframes FRISE {
  0%   { background-position:center left; }
  50%   { background-position:center right; }
  100%   { background-position:center left; }
}
@keyframes FRISE {
  0%   { background-position:center left; }
  50%   { background-position:center right; }
  100%   { background-position:center left; }
}

/***************************************/
b{
    font-family: georgia, serif;
    font-weight:bold;
    font-size:0.8em;;
}

.big{
    font-size:30px;
    line-height:1em;
    font-style:italic;
    display:block;
    text-align:center;
    margin:10px;
    
}

#header{
    transition:0.2s;
    position:absolute;
    left:50%;
    margin-left:-375px;
    top:12%;
    width:750px;
    text-align:center;
}

#logo{
    transition:0.2s;
    background-image:url(../img/logo.svg);
    background-size:cover;
    background-position:center center;
    margin:0 auto;
    width:700px;
    height:450px;
}
#presentent{
    line-height:2em;
    text-decoration:none;
    color:rgba(255,255,255,0.6);
    font-size:18px;
    letter-spacing:0.5em;
    font-family: 'pfo';
    text-rendering: geometricPrecision;
}

#language{
    transition:1s;
    position:absolute;
    top:20px;
    right:20px;
    padding:10px;
    text-decoration:none;
    background-color:rgba(255,255,255,0);
    border:2px solid rgba(255,255,255,0.8);
    color:rgba(255,255,255,0.8);
    font-family: 'pfo';
    font-size:14px;
    letter-spacing:0.1em;
    text-rendering: geometricPrecision;
}
#language:hover{
    transition:0.1s;
    background-color:rgba(255,255,255,1);
    border:2px solid #fff;
    color:#00a5d4;
    letter-spacing:0.2em;
    padding:10px 20px;
}

#menu a, #menu{
    transition:1s;
    line-height:2em;
    text-decoration:none;
    color:rgba(255,255,255,0.6);
    font-size:18px;
    letter-spacing:0.5em;
    font-family: 'pfo';
    text-rendering: geometricPrecision;
}
#menu a:hover{
    transition:0.1s;
    font-size:30px;
    letter-spacing:0.1em;
    line-height:1em;
    color:rgba(255,255,255,1);
}
/*
#menu a:hover{
    transition:0.1s;
    font-size:24px;
    letter-spacing:0.2em;
    color:rgba(255,255,255,1);
}
*/


#footer{
    width:100%;
}

#cnv{
    display:inline-block;
    background-image:url(../img/cnv.svg);
    width:100px;
    height:50px;
}

#because{
    display:inline-block;
    background-image:url(../img/bm.svg);
    width:100px;
    height:50px;
}

#content{
    position:absolute;
    top:94%;
    width:850px;
    left:50%;
    margin-left:-425px;
    
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
}
.tour{
    display: inline-block;
    margin: 0 0 1.5em;
    width: 100%;
    text-align:justify;
    border-radius:8px;
    overflow:hidden;
    line-height:1.5em;
    background-color:#fff;
}
.tour h2{
    font-family: 'pfo';
    margin:50px auto 0 50px;
    font-size:50px;
    line-height:1em;
    text-rendering: geometricPrecision;
}
.tour p, .tour a{
    font-size:12px;
}
.tour p{
    padding:25px 40px 40px 40px;
}
.bit-widget .bit-event .bit-button{
    line-height:24px!important;
}

.tour .bit-widget{
    font-size:12px;
    line-height:1em;
}

.card{
    display: inline-block;
    margin: 0 0 1.5em;
    width: 100%;
    text-align:justify;
    border-radius:8px;
    overflow:hidden;
    line-height:1.5em;
    background-color:#fff;
    box-shadow: rgba(0, 117, 146, 0.3) 0px 2px 2px,
                rgba(0, 117, 146, 0.3) 0px 4px 4px,
                rgba(0, 117, 146, 0.3) 0px 8px 8px,
                rgba(0, 117, 146, 0.3) 0px 16px 16px,
                rgba(0, 117, 146, 0.3) 0px 32px 32px,
                rgba(0, 117, 146, 0.3) 0px 64px 64px;
}
.card h2{
    font-family: 'pfo';
    margin:50px;
    font-size:50px;
    line-height:1em;
    text-rendering: geometricPrecision;
}

.card h3{
    margin:50px 50px 10px 50px;
    font-size:12px;
    letter-spacing:0.2em;
    text-transform:uppercase;
    color:#666;
    text-align:center;
    line-height:1em;
    text-rendering: geometricPrecision;
}

.card p{
    font-size:1em;
    margin: 25px 50px 50px;
}

.card a{
    transition:0.5s;
    text-align:center;
    padding:25px 0;
    width:100%;
    display:inline-block;
    text-decoration:none;
    color:#000;
    font-family:'pfo';
    letter-spacing:0.2em;
    font-size:18px;
}
.card:hover a{
    color:#ccc;
}
.card a:hover{
    transition:0.1s;
    color:#000;
    letter-spacing:0em;
    font-size:30px;
}

hr{
    background-color:#eee;
    border:none;
    height:1px;
}

.photo{
    height:500px;
    background-size:cover;
    background-position:center center;
}

.photobio{
    height:550px;
    width:85%;
    margin:0 auto;
    background-position:center center;
    background-color:black;
    background-size:cover;
}

#photoa{
    background-image:url(../img/photoa.jpg);
}
#photob{
    background-image:url(../img/photob.jpg);
}
#photoc{
    background-image:url(../img/photoc.jpg);
}
#photod{
    background-image:url(../img/photod.jpg);
}
#photoe{
    background-image:url(../img/photoe.jpg);
}

.image{
    transition:1s;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:100%;
    width:100%;
}
#album .image{
    background-image:url(../img/pfo-cover.jpg);
    height:390px;
}
#tangosongbook .image{
    background-image:url(../img/tangosongbook.jpg);
    height:390px;
}
#album a{
    transition:0.5s;
    text-align:center;
    padding:0;
    width:100%;
    display:inline-block;
    text-decoration:none;
    color:#000;
    font-family:'pfo';
    letter-spacing:0.2em;
    font-size:30px;
}

.card:hover .image{
    transition:2s;
    background-size:110%;
}






@media screen and (max-height: 860px) {
    #header{
        top:8%;
    }
    #logo{
        width:550px;
        height:350px;
    }
}
@media screen and (max-height: 580px) {
    #header{
        top:5%;
    }
    #logo{
        width:430px;
        height:300px;
    }
    #menu a, #menu{
        line-height:1.5em;
    }
    #menu a:hover{
        line-height:0.6em;
    }
}


@media screen and (max-width: 860px) {
    #content{
        width:450px;
        left:50%;
        margin-left:-225px;
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
        -moz-column-gap: 1.5em;
        -webkit-column-gap: 1.5em;
        column-gap: 1.5em;
    }
    #header{
        width:500px;
        margin-left:-250px;
    }
    #logo{
        width:500px;
    }
    #presentent, #menu{
        margin:0 auto;
    }
    .card{
        margin: 10px auto
    }
}